/** Shopify CDN: Minification failed

Line 22:16 Expected identifier but found whitespace
Line 22:18 Unexpected "{"
Line 22:27 Expected ":"
Line 22:78 Expected ":"
Line 23:19 Expected identifier but found whitespace
Line 23:21 Unexpected "{"
Line 23:30 Expected ":"
Line 23:84 Expected ":"
Line 28:18 Expected identifier but found whitespace
Line 28:20 Unexpected "{"
... and 22 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:product-coffee-properties (INDEX:51) */
.coffee-properties {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }

  @media screen and (min-width: 750px) {
    .coffee-properties {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }
/* END_SECTION:product-coffee-properties */

/* START_SECTION:product-tea-properties (INDEX:52) */
.tea-properties {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }

  @media screen and (min-width: 750px) {
    .tea-properties {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }
/* END_SECTION:product-tea-properties */